[(#REM)
<!--

@include                - inclure/resume/article
@param css              - css add 
@param niveau           - niveau de titre des items
@param articles_exclus  -
@param pagination_type  {precedent_suivant,page,page_precedent_suivant, prive}
                        (page_precedent_suivant !default) - 
@param nb               - pagination
@param largeur_logo
@param hauteur logo

-->]
<B_articles>
    [(#ANCRE_PAGINATION)]
    <ul class="list-items[ (#ENV{css})]">
            <BOUCLE_articles(ARTICLES){id_rubrique?}{par date}{inverse}{!id_article IN #ENV{articles_exclus,#ARRAY}}{pagination #ENV{nb,5}}>
                <li class="item">
                    #INCLURE{fond=inclure/resume/article,
                        id_article,niveau=#ENV{niveau,3},
                        largeur_logo=#ENV{largeur_logo,350},
                        hauteur_logo=#ENV{hauteur_logo,240},
                        ratio=#ENV{ratio},
                        env}
                </li>
            </BOUCLE_articles>
    </ul>
    [<div class="pagination">(#PAGINATION{#ENV{pagination_type,page_precedent_suivant}})</div>]
</B_articles>